@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');

* {margin: 0; padding: 0; box-sizing: border-box; font-size: 14px; font-weight: bold; font-family: 'Nanum Gothic', sans-serif; color: #333;}
body {background-color: #f5f5f5;}
li, ol, ul {list-style: none;}
a {text-decoration: none; color: #333; display: block;}
/*a:hover {text-decoration: underline; color: #000;}*/
.blind {position: absolute; top: -9999px; font-size: 0px;}

